Subject: Re: Floating point image format?

From: [email-masked] (Randall Gray)
Date: Wed, 1 Dec 1993 21:43:25 GMT

In article <[email-masked]> [email-masked] (Marc Verreault) writes:

|  									|
|  Mark Maimone ([email-masked]) wrote:				|
|  									|
|  : 	Is there any kind of "standard" floating point image format?  I |

Hmm, I modified some of the PBMPLUS libraries to produce floating
point scalar (R^1) and vector (R^3) files.  Takes about ten minutes to
convert one of the *easy* p[npgb]m programs to handle floating point
as well.  If there is sufficient interest I could make this stuff
available, but it is strictly without doco or guarantees.  Well, not
completely true, I guarantee that it is ugly.

Randall.
--

   ,   ,   ,   ,   ,   ,   ,   ,   ,   ,   ,   ,   ,   ,   ,   ,
__/(__/(__/(__/(__/(__/(__/(__/(__/(__/(__/(__/(__/(__/(__/(__/(___

Randall Gray			[email-masked]

CSIRO Division of Fisheries	CSIRO Marine Laboratories, 
Pelagic Fisheries		Castray Esplanade
				GPO Box 1538
				Hobart, Tasmania  7001
				AUSTRALIA

We live in a non-causal universe, everything else follows from that